/***
ET grey theme
***/
/***
Reset and overrides
***/
body {
	/*background-color: #3c86b8 !important;*/
	background-color: #FFFFFF !important;
	overflow-x: hidden;
}
/***
Page header
***/
.header {
	filter: none !important;
	background-image: none !important;
	border-bottom: 1px solid #3c86b8;
	background-color: #FFF;
}
.header .btn-navbar {
	background-color: #307dae !important;
}
li.dropdown.user a.dropdown-toggle{
	/*border:3px solid green !important;*/
	background-color: transparent;
	height: 42px;
	line-height: 29px;
}
.navbar-nav .dropdown-toggle:hover,
.navbar-nav .dropdown.open .dropdown-toggle {
	background-color: #307dae !important;
	color:#FFF !important;
}

/*Notifications*/
#header_notification_bar ul.dropdown-menu li a {
     white-space: normal;
    font-size: 14px;
    line-height: 18px;
}

#header_notification_bar ul.dropdown-menu li a span.time{
    color:#515151;
}

#header_notification_bar ul.dropdown-menu li a:hover span.time{
	color:#FFF;
}

#header_notification_bar .time {
    color: #999 !important;
    font-size: 12px;
}
#header_notification_bar li.external {
	font-size: 12px;
	color: #efefef !important;
	text-align: center;
}

#notification_content li > a {
	padding-left: 10px;
	position: relative;
}

#notification_content li a:hover strong,
#notification_content li a:hover span.time {
    color: #fff !important;
}


#notification_content li {
    border-bottom: solid 1px #bcbcbc;
}

#notification_content li strong {
    font-weight: normal;
    color: #2f7dae;
}

#notification_content li a div .time {
    display: block;
}

#notification_content .nothing-found {
	padding: 10px;
	text-align: center;
}

/*register user button color override*/
li.dropdown.user.loggedin a.dropdown-toggle{
	/*background-color: #35aa47 !important;*/
	background-color: transparent !important;
	color:#307dae !important;
}
li.dropdown.user.loggedin.open a.dropdown-toggle{
	/*background-color: #35aa47 !important;*/
	background-color: #2f7dae  !important;
	color:#FFFFFF !important;
}
.header .navbar-nav li.loggedin .dropdown-toggle:hover,
.header .navbar-nav  .dropdown.open li.loggedin .dropdown-toggle {
	/*background-color: #1d943b  !important;*/
	background-color: #2f7dae  !important;
	color: #FFF !important;
}

.header .navbar-nav li.dropdown .dropdown-toggle i {
	color: #307dae;
}
.navbar-nav li.dropdown .dropdown-toggle:hover i,
.navbar-nav  .dropdown.open .dropdown-toggle i {
	color: #FFFFFF !important;
}
.header .navbar-nav > li.dropdown.user .dropdown-toggle i{
	color:#307dae !important;
}
.header .navbar-nav > li.dropdown.user .dropdown-toggle .username{

	color:#307dae;
}
.navbar-nav .dropdown-toggle:hover .username,
.navbar-nav .dropdown.open .dropdown-toggle .username {
	color:#FFFFFF  !important;
}
/***
Page sidebar
***/
.page-sidebar {
	background-color: #F5F5F5;
}
ul.page-sidebar-menu > li > a {
	border-top: 1px solid #e2e2e2 !important;
	color: #000000 !important;
	/*webkit-transition: background-color 100ms linear;*/
	/*-moz-transition: background-color 100ms linear;*/
	/*-o-transition: background-color 100ms linear;*/
	/*-ms-transition: background-color 100ms linear;*/
	/*transition: background-color 100ms linear;*/
}
ul.page-sidebar-menu > li:last-child > a {
	border-bottom: 1px solid transparent !important;
}
ul.page-sidebar-menu > li a i {
	color: #307dae ;
}
ul.page-sidebar-menu > li.open > a,
ul.page-sidebar-menu > li > a:hover,
ul.page-sidebar-menu > li:hover > a {
	background: #307dae;
	color:#FFFFFF !important;
}
ul.page-sidebar-menu > li.open > a i,
ul.page-sidebar-menu > li > a:hover i,
ul.page-sidebar-menu > li:hover > a i {
	color: #FFFFFF !important;
}
ul.page-sidebar-menu > li.active > a {
	background: #307dae !important;
	border-top-color: transparent !important;
	color: #ffffff !important;
}
ul.page-sidebar-menu > li.active > a i {
	color: #ffffff !important;
}
ul.page-sidebar-menu > li > ul.sub-menu > li:first-child > a {
	border-top: 0px !important;
}
ul.page-sidebar-menu > li > ul.sub-menu > li.active > a,
ul.page-sidebar-menu > li > ul.sub-menu > li > a:hover {
	color: #ffffff !important;
	background: #307dae !important;
}
ul.page-sidebar-menu > li > ul.sub-menu > li > a:hover {
	background: #307dae !important;
}
/* 3rd level sub menu */
ul.page-sidebar-menu > li > ul.sub-menu li > ul.sub-menu > li.active > a,
ul.page-sidebar-menu > li > ul.sub-menu li > ul.sub-menu > li > a:hover,
ul.page-sidebar-menu > li > ul.sub-menu li.open > a {
	color: #ffffff !important;
	background: #307dae !important;
}
/* font color for all sub menu links*/
ul.page-sidebar-menu li > ul.sub-menu > li > a {
	color: #000;
}
/* menu arrows */
ul.page-sidebar-menu > li > a .arrow:before,
ul.page-sidebar-menu > li > a .arrow.open:before {
	color: #a6a6a6 !important;
}
ul.page-sidebar-menu > li > ul.sub-menu a .arrow:before,
ul.page-sidebar-menu > li > ul.sub-menu a .arrow.open:before {
	color: #999999 !important;
}
ul.page-sidebar-menu > li > a > .arrow.open:before {
	color: #b3b3b3 !important;
}
ul.page-sidebar-menu > li.active > a .arrow:before,
ul.page-sidebar-menu > li.active > a .arrow.open:before {
	color: #ffffff !important;
}
/* sidebar search */
.page-sidebar .sidebar-search input {
	background-color: #4d4d4d !important;
	color: #a6a6a6;
}
.page-sidebar .sidebar-search input::-webkit-input-placeholder {
	color: #a6a6a6 !important;
}
.page-sidebar .sidebar-search input:-moz-placeholder {
	color: #a6a6a6 !important;
}
.page-sidebar .sidebar-search input:-ms-input-placeholder {
	color: #a6a6a6 !important;
}
.page-sidebar .sidebar-search input {
	background-color: #666666 !important;
	color: #bfbfbf !important;
}
.page-sidebar .sidebar-search .input-box {
	border-bottom: 1px solid #a6a6a6 !important;
}
.page-sidebar .sidebar-search .submit {
	background-image: url(../../img/search-icon.png);
}
/***
Sidebar toggler
***/
.sidebar-toggler {
	background-image: url(../../img/sidebar-toggler.jpg);
	background-color: #4d4d4d;
}
/* search box bg color on expanded */
.page-sidebar-closed .page-sidebar .sidebar-search.open .form-container {
	background-color: #666666 !important;
}
.page-sidebar-closed .page-sidebar .sidebar-search.open .form-container .remove {
	background-image: url("../../img/sidebar-search-close.png");
}
/* sub menu bg color on hover menu item */
.page-sidebar-closed ul.page-sidebar-menu > li:hover .sub-menu {
	background-color: #666666;
}
/***
Horizontal Menu(new in v1.2)
***/
.header .hor-menu > ul > li > a{
	color:#2f7dae !important;
	padding-right: 13px !important;
	padding-left: 13px !important;
}
.header .hor-menu > ul.nav > li > a:hover,
.header .hor-menu > ul.nav > li > a:active,
.header .hor-menu > ul.nav > li > a:focus,
.header .hor-menu > ul.nav > li.open >  a,
.header .hor-menu > ul.nav > li.active >  a{
	color:#FFF !important;
	background-color: #2f7dae !important;
}

.header .hor-menu ul.nav li.active > a,
.header .hor-menu ul.nav li.active > a:hover,
.header .hor-menu ul.nav li.active > a:focus {
	background: #2f7dae !important;
}

.header .hor-menu ul.nav li.active .selected {
	border-top-color: #2f7dae !important;
}
/*drop-down*/
.header .hor-menu .dropdown-menu {
	margin-top: 0;
	border: none;
	background: #FFF;
}


.dropdown-menu {
	padding: 0px;
	margin:0px;
	background-color: #ffffff;
	-webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1) !important;
	-moz-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1) !important;
	box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1) !important;
	font-size: 14px;
	border: 1px solid #ddd !important;
}
#catalog-button .dropdown-menu{
	min-width: 132px;
	width:132px !important;
	left: -1px;
}
#catalog-button > a{
	cursor: default;
}
#catalog-button  a,
#catalog-button  li{
	width: 130px;
}

.header .hor-menu .dropdown-menu li > a {
	color: #000;
	padding: 7px 18px !important;
	margin-bottom:1px;
}

.header .hor-menu .dropdown-menu .arrow {
	display: none;
}

.header  .dropdown-menu li > a:hover,
.header  .dropdown-menu li:hover > a,
.header  .dropdown-menu li.active > a,
.header .hor-menu .dropdown-menu li > a:hover,
.header .hor-menu .dropdown-menu li:hover > a,
.header .hor-menu .dropdown-menu li.active > a{
	color: #fff;
	filter:none !important;
	background: #2f7dae !important;
}

.header .hor-menu .nav > li > .dropdown-menu:after,
.header .hor-menu .nav > li > .dropdown-menu:before {
	border-bottom: none !important;
}

/*search*/
.header .hor-menu .hor-menu-search-form-toggler.hide {
	background: #000000 url(../../img/hor-menu-search-close.png) no-repeat center;
}
.header .hor-menu .search-form {
	background: #000000;
}
.header .hor-menu .search-form .btn {
	color: #ffffff;
	background: #1a1a1a url(../../img/search-icon.png) no-repeat center;
}
.header .hor-menu .search-form form input {
	color: #ffffff;
}
.header .hor-menu .search-form form input::-webkit-input-placeholder {
	/* WebKit browsers */
	color: #ffffff;
}
.header .hor-menu .search-form form input:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: #ffffff;
}
.header .hor-menu .search-form form input::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #ffffff;
}
.header .hor-menu .search-form form input:-ms-input-placeholder {
	/* Internet Explorer 10+ */
	color: #ffffff;
}
/***
Footer
***/
.footer{
	border-top:1px solid #3c86b8;
	background-color: #FFF;
	padding-top: 7px;
	padding-bottom: 6px;
}
.footer .footer-inner {
	color: #000000;
}
.footer .footer-tools .go-top {
	background-color: #787878;
}
.footer .footer-tools .go-top:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.footer .footer-tools .go-top i {
	color: #b3b3b3;
}
/***
Footer Layouts (new in v1.3)
***/
/* begin:fixed footer */
.page-footer-fixed .footer {
	color: #747474;
	border-top:1px solid #3c86b8;
	background-color: #FFF;
}
.page-footer-fixed .footer .footer-inner {
	color: #747474;
}
.page-footer-fixed .footer .footer-tools .go-top {
	background-color: #FFFFFF ;
}
.page-footer-fixed .footer .footer-tools .go-top i {
	color: #307dae;
}
/* end:fixed footer */
/***
Gritter Notifications
***/
.gritter-top {
	background: url(../../plugins/gritter/images/gritter.png) no-repeat left -30px !important;
}
.gritter-bottom {
	background: url(../../plugins/gritter/images/gritter.png) no-repeat left bottom !important;
}
.gritter-item {
	display: block;
	background: url(../../plugins/gritter/images/gritter.png) no-repeat left -40px !important;
}
.gritter-close {
	background: url(../../plugins/gritter/images/gritter.png) no-repeat left top !important;
}
.gritter-title {
	text-shadow: none !important;
	/* Not supported by IE :( */

}
/* for the light (white) version of the gritter notice */
.gritter-light .gritter-item,
.gritter-light .gritter-bottom,
.gritter-light .gritter-top,
.gritter-light .gritter-close {
	background-image: url(../../plugins/gritter/images/gritter-light.png) !important;
}
.gritter-item-wrapper a {
	color: #18a5ed;
}
.gritter-item-wrapper a:hover {
	color: #0b6694;
}
/* begin: boxed page */
@media (min-width: 980px) {
	.page-boxed {
		background-color: #575757 !important;
	}
	.page-boxed .page-container {
		background-color: #666666;
		border-left: 1px solid #878787;
		border-bottom: 1px solid #878787;
	}
	.page-boxed.page-sidebar-fixed .page-container {
		border-left: 0;
		border-bottom: 0;
	}
	.page-boxed.page-sidebar-fixed .page-sidebar {
		border-left: 1px solid #878787;
	}
	.page-boxed.page-sidebar-fixed.page-footer-fixed .footer {
		background-color: #575757 !important;
	}
}
/* end: boxed page */
/***
Landscape phone to portrait tablet
***/
@media (max-width: 979px) {
	/***
	  page sidebar
	  ***/
	.page-sidebar {
		background-color: #FFFFFF !important;
	}
	ul.page-sidebar-menu > li > a {
		border-top: 1px solid #e2e2e2 !important;
	}
	ul.page-sidebar-menu > li:last-child > a {
		border-bottom: 0 !important;
	}
	.page-sidebar .sidebar-search input {
		background-color: #525252 !important;
	}
	ul.page-sidebar-menu > li.open > a,
	ul.page-sidebar-menu > li > a:hover,
	ul.page-sidebar-menu > li:hover > a {
		background: #307dae;
	}
}





/*MY CUSTOM CSS*/


/*making vertical scrollbar always visible*/
html {
	overflow: -moz-scrollbars-vertical;
	overflow-y: scroll;
}


/*COMMON*/
*{
	font-family: 'open_sansregular', Verdana;
}

.footer .btn{
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}
.page-title{
	font-family: 'open_sanslight', Verdana;
	font-size: 26px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'open_sanslight', Verdana !important;
}

h1{
	font-family: 'open_sanslight', Verdana;
	font-size: 32px;
	color: #2f7dae !important;
	text-transform: uppercase;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	padding-top: 26px;
	padding-bottom: 10px;

	position: relative;
}
	h1 span.label{
		display: inline-block;
		line-height: 36px;
		height: 36px;
		margin: 0 0 0 8px;
		padding: 0 6px;
		font-size: 20px;

		position: relative;
		top:-4px;
	}
	h1 span.label-info{
		background-color: #f0f6fa;
		color: #2f7dae;
	}
h3{
	color: #333;
}
h1+h3{
	margin-top: 0;
}
h3{
	font-size: 26px;
}
h4{
	font-size: 22px;
}
h5{
	font-size: 18px;
	font-size: 14px;
	margin: 0;
	padding: 10px 0 20px 0;
}

h1.no-cap, h2.no-cap, h3.no-cap, h4.no-cap, h5.no-cap, h6.no-cap, h7.no-cap{
	text-transform: none !important;
}


.input-float-left{
	float:left;
	width:auto;
}
.progress-bar{
	background-color: #307dae;
}

.nav-pills + div.tab-content{
	border-top: none;
}


ul.blue {
	list-style: none;
	padding:0;
	margin:0;
}

ul.blue li {
	padding-left: 2em;
	text-indent: 0em;
}

ul.blue li:before {
	content: "• ";
	color: #307dae; /* or whatever color you prefer */
}


/*HEADER*/
.navbar-brand{
	padding-top: 7px;
	padding-bottom: 7px;
	width: 175px !important;

	position: relative;
}
li.dropdown.user{
	padding-top: 0px;
}
	li.dropdown.user img{
		display: inline-block;
		margin-right: 3px;
	}
.header .navbar-nav .dropdown-menu{
	margin-top: 0;
}

.nav.pull-right > li > .dropdown-menu,
.nav > li > .dropdown-menu.pull-right {
	right: 0px;
}

.header .navbar-nav > li.dropdown:last-child {
	padding-right: 0px;
}

.dropdown-menu li > a {
	padding: 6px 6px 6px 13px;
}

.header-inner .btn{
	float:right;
	margin-right: 4px;
	margin-top: 4px;
}
.header-inner .btn.green{
	margin-right: 20px !important;
}

/*.header-inner input[type='text']{*/
/*width:200px;*/
/*float: right;*/
/*margin-top: 4px;*/
/*margin-right: 4px;*/
/*}*/

@media (max-width: 991px) {
	.header-inner .btn.green{
		margin-right: 0 !important;
	}
	.navbar-brand{
		width:auto !important;
	}
}
@media (max-width: 767px) {
	html body.page-header-fixed .header{
		height: 20px !important;
	}
	.navbar-brand{
		padding-top: 11px !important;
	}
	.header-inner .btn.green{
		margin-right: 0 !important;
	}
	.header-inner .btn{
		font-size: 12px;
		padding: 5px 6px;
		margin-top: 7px;
	}
	.header-inner input[type='text']{
		margin-top: 7px;
	}
	.header-search{
		display: none !important;
	}
}

@media (max-width: 480px) {
	/*.page-header-fixed .navbar-brand{*/
		/*display: block !important;*/
		/*float: none !important;*/
		/*margin: 0 auto !important;*/
		/*padding-top: 12px !important;*/
		/*padding-bottom: 9px !important;*/
	/*}*/
	/*.navbar-toggle{*/
		/*clear:both;*/
	/*}*/
	/*li.dropdown.user a.dropdown-toggle {*/
		/*height: 42px;*/
	/*}*/
	/*.header + .clearfix{*/
		/*background-color: #FFF;*/
		/*border-bottom:1px solid #e2e2e2;*/
	/*}*/
	/*.header-search{*/
		/*float: right !important;*/
	/*}*/
	.page-header-fixed .navbar-brand{
		position: relative;
		overflow: hidden;
		width: 40px;
	}
		.page-header-fixed .navbar-brand img{
			position: relative;
		}
}
@media (max-width: 320px) {
	.page-header-fixed .navbar-brand{
		padding-bottom: 10px !important;
	}
}





/*sidebar*/
/* sidebar search */
.header-search{
	float: left;
	padding:0;
	margin: 0;
}
.header-search .form-container {
	margin: 0;
	height: 35px;
	padding-top: 8px;
}

.header-search input {
	background-color: #FFFFFF !important;
	color: #747474;
}
.header-search input::-webkit-input-placeholder {
	color: #747474 !important;
}
.header-search input:-moz-placeholder {
	color: #747474 !important;
}
.header-search input:-ms-input-placeholder {
	color: #747474 !important;
}
.header-search input {
	background-color: #FFFFFF !important;
	color: #747474 !important;
	float: left;
}
.header-search .input-box {
	border:1px solid transparent;
	border-bottom: 1px solid #a6a6a6 !important;
	padding: 2px 6px;
	/*width: 200px;*/
}
.header-search.selected .input-box {
	border: 1px solid #a6a6a6 !important;
	background-color: #FFF !important;
	/*width: 200px;*/
}
.header-search.selected input{
	background-color: #FFF !important;
}
.header-search .submit {
	background-image: url(../img/search-icon.png);
	background-color: transparent !important;
}


.header-search .form-container .submit {
	display: block;
	/*float: right;*/
	margin-top: 3px;
	width: 13px;
	height: 15px;
	background-repeat: no-repeat;
	box-shadow: none;
	border: 0px;
	padding: 0px;
	outline: none !important;
}

.header-search .form-container input[type="text"] {
	margin: 0px;
	width: 165px;
	border: 0px;
	padding: 0 6px 0 0 !important;
	font-size: 14px !important;
	box-shadow: none !important;
	font-size: 14px;
	font-weight: normal;
}

.header-search .form-container input[type="text"]:focus {
	outline: none !important;
}

.header-search .form-container input[type="text"].active{
	border: 1px solid #000 !important;
}



/*SEARCH RESULTS*/

.search-results .well{
	position: relative;
	min-height: 200px;
	color:#666;
}
.search-results .well > div{
	position: relative;
}
.search-results .well div.main{
	position: relative;
	top:0;
	left:0;
	height: 100%;
	width:100%;
}
.search-results .well div.main .main-picture{
	float: left;
	width: 195px;
	height: auto;
	margin-right: 19px;
}
.search-results .well div.main a.name{
	display: block;
	font-size: 20px;
	margin-bottom: 8px;
}
.search-results .well div.additional{
	float: right;
}
.search-results .well .rating-box{
	direction: ltr;

	width:82px;
	height: 82px;
	line-height: 82px;
	font-weight: normal;
	font-size: 26px;;

	color:#FFFFFF;
	text-align: center;

	background-color: #307dae;

	float: right;
	margin: 6px 6px 12px 12px;
}
.search-results .well .comments{
}
.search-results .well .modified{
	text-align: center;
	/*white-space: nowrap;*/
}
.search-results .well .modified .date{
	white-space: nowrap;
}

@media (max-width: 1300px) {
	/*.search-results{*/
	/*width:80%;*/
	/*}*/
	/*.search-results + div {*/
	/*width:20%;*/
	/*}*/
	.search-results .well div.main img.main-picture{
		width:100px;
	}
}
@media (max-width: 991px) {
	/*.search-results{*/
	/*width:100%;*/
	/*}*/
	/*.search-results + div {*/
	/*width:0%;*/
	/*}*/
}

@media (max-width: 600px) {
	.search-results .well{
	}
	.search-results .well div.main{
		padding-right: 0px;
	}
	.search-results .well div.additional{
		/*width:150px;*/
		/*margin: 0 auto;*/
		/*position: relative;*/
		/*right: auto;*/
		/*top:auto;*/
		/*padding-top: 10px;*/
	}
	.search-results .well .rating-box{
		width:60px;
		height: 60px;
		line-height: 60px;
		font-weight: normal;
		font-size: 20px;
		/*position: relative;*/
		/*margin: 0 auto;*/
		/*float: none;*/
		/*display: block;*/
	}
	.search-results .well .comments{
		margin-top: 0px;
		display: block;
	}
}


@media (max-width: 460px) {
	.search-results .well .rating-box{
		width:45px;
		height: 45px;
		line-height: 45px;
		font-size: 18px;
		font-weight: bold;

		margin: 6px;
	}
	.search-results .well div.additional{
	}
}

/* COMMENTS*/
.media-heading{
	font-size: 14px !important;
	padding-top: 3px;
}
.media-heading .role{
	font-weight: normal;
	color:#646464;
}
.media-body.triangle{
	position: relative;
	border-left: 2px solid #60b123;
	overflow: visible;
	margin-left: 80px;
	padding-left: 10px;
	background-color: #FAFAFA;
}
.triangle:after {
	border: solid transparent;
	content: " ";
	position: absolute;
	pointer-events: none;
	border-right-color: #60b123;
	border-width: 10px;
	top: 7px;
	left:-20px;
	height: 20px;
	width: 20px;
}

button.triangle.blue:after{
	border-right-color:  #307dae ;
}
button.triangle.blue:hover:after{
	border-right-color:  #2d739f  ;
}
#comments div.form-actions{
	background-color: #fafafa;
	padding-left: 10px;
	padding-right: 10px;
}





.portlet-title .tools{
	float: right;
	margin-top: -4px !important;
}
.portlet .portlet-title .tools .btn{
	color: #FFF;
}
.portlet .portlet-title .tools .btn.active{
	background-color: #FFFFFF !important;
	color:#000 !important;
}
.portlet.red .portlet-title .tools .btn:hover{
	background-color: #eb6969;
}
.portlet.yellow .portlet-title .tools .btn:hover{
	background-color: #facd86;
}
.portlet.purple .portlet-title .tools .btn:hover{
	background-color: #ba6dcb;
}

.portlet .pagination{
	float: right;
	margin: 0 !important;
	text-align: center !important;
}
.pagination{
	display: block;
	text-align: center;
	line-height: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 15px;
}
.pagination li {
	display: inline-block;
	width: 36px;
	height: 32px;
	margin-right: 2px;
}
.pagination li a{
	background-color: transparent;
	width: 36px;
	margin-left: 0 !important;
	display: inline-block;
}

	.pagination li.disabled a{
		cursor: default !important;
	}
	.pagination li.current a{
		background-color: #307dae;
		color: #FFF;
		font-weight: bold;
		cursor: default !important;
	}
	.pagination li.current a:hover{
		background-color: #307dae;
		color: #FFF;
		font-weight: bold;
	}



.pagination-text{
	line-height: 29px !important;
	height: 29px;
}



.page-content{
	margin: 0 -5px 0 -5px !important;
	padding-right: 15px !important;
	padding-left: 15px !important;
}

.portlet.green .tabbable-custom .nav-tabs > li.active {
	border-top: 3px solid #60b123;
	margin-top: 0;
	position: relative;
}


.header .navbar-toggle{

	color: #307dae ;
	margin-left: 16px;
}

/*  Green */
.btn.green {
	color: white;
	text-shadow: none;
	background-color: #60b123;
}
.btn.green:hover,
.btn.green:focus,
.btn.green:active,
.btn.green.active,
.btn.green.disabled,
.btn.green[disabled]{
	background-color: #57a021 !important;
	outline: none !important;
}

.btn.green-stripe {
	border-left: 3px solid #60b123;
}

.progress > .progress-bar-success {
	background-color: #60b123;
}
/*sidebar*/
/* sidebar search */
.page-sidebar .sidebar-search input {
	background-color: #4d4d4d !important;
	color: #a6a6a6;
}
.page-sidebar .sidebar-search input::-webkit-input-placeholder {
	color: #a6a6a6 !important;
}
.page-sidebar .sidebar-search input:-moz-placeholder {
	color: #a6a6a6 !important;
}
.page-sidebar .sidebar-search input:-ms-input-placeholder {
	color: #a6a6a6 !important;
}
.page-sidebar .sidebar-search input {
	background-color: #F5F5F5 !important;
	color: #000 !important;
}
.page-sidebar .sidebar-search .input-box {
	border-bottom: 1px solid #a6a6a6 !important;
}
.page-sidebar .sidebar-search .submit {
	background-image: url(../img/search-icon.png);
}
.page-sidebar-menu > li.active > a .selected {
	right:-1px;
}

/*footer*/
.footer {
	line-height: 20px;
}
.footer .footer-inner{
	margin-right: 20px;
	line-height: 20px;
	padding: 0;
	color:#747474;
}

.footer-links{
	line-height: 20px;
	height: 20px;
}
.footer-links a{
	display: block;
	float: left;
	height: 14px;
	line-height: 14px;
	margin: 3px 3px 3px 0;
	padding: 0 8px;
	border-left:1px solid #747474;
	font-size: 12px;
	color:#747474;
}
.footer-links a:hover{
	color:#515151;
}

.footer-links a.green,
.footer-links a.blue,
.footer-links a.red {
	border-left: none;
	height: 20px;
	line-height: 20px;
	margin-top: 0;
	margin-bottom: 0;
    border-radius: 2px !important;
}
.footer-links a:first-child{
	border-left:none;
	padding-left: 0;
}



/* POPUPS ETC.*/
.modal-footer a.secondary-link{
	float: left;
	padding-left: 15px;
}
.modal-footer .clearfloat{
	display: none;
}

@media (max-width: 480px) {

	.modal-footer a.secondary-link{
		float:right;
		margin-bottom: 16px;
		padding-left: 0px;
	}
	.modal-footer .clearfloat{
		display: block;
	}
}




/*common*/

.clearfloat{
	clear:both;
	height: 0;
	line-height: 0;
	font-size: 1px;
}
.clearfloat_small{
	clear:both;
	height: 0;
	line-height: 0;
	font-size: 1px;
}


.radio-list label{
	float:left;
	margin: 8px 8px 0 0;
}

.nowrap{
	white-space: nowrap;
}

.sidebar-content{
	margin-bottom: 25px;
}

.margin-top-bottom{
	margin: 10px 0;
}
.margin-bottom{
	margin: 0px 0 10px 0;
}
.margin-top{
	margin: 10px 0 0px 0;
}

a.heading-link{
	display: block;
	font-size: 16px;
}

.no-padding{
	padding: 0 !important;
}

table.table-borderless td{
	border:none !important ;
}
table.table-no-padding td{
	padding:0 !important ;
}


/* COMMON ELEMENTS OVERRIDE*/
textarea{
	resize: vertical;
}

/* PRIMARY AND SECONDARY CONTROLS*/
div.row.secondary_controls{
	margin-bottom: 10px;
}
div.row.primary_controls{
	margin-bottom: 10px;
}
div.row.primary_controls .input-group br{
	display: none;
}
div.row.primary_controls .controls_left{
	padding-right: 3px;
}
div.row.primary_controls .controls_right{
	padding-left: 0;
}
div.row.primary_controls .controls_right >  * {
	float: left;
	margin-right: 3px;
}
div.row.primary_controls .date-picker{
	width:160px !important;
}
@media (max-width: 400px) {
	div.row.primary_controls .date-picker{
		width:135px !important;
	}
	div.row.primary_controls .date-picker input.form-control{
		font-size: 12px !important;
		padding-left: 8px;
		padding-right: 8px;
	}
}
div.row.secondary_controls .clearfloat.conditional{
	display: none;
}
div.row.secondary_controls .input-group,
div.row.secondary_controls .btn-group{
	float: left;
	margin-right: 3px;
}

div.row.secondary_controls button,
div.row.section_controls button{
	margin-bottom: 4px;
}

@media (max-width: 991px) {
	div.row.primary_controls .controls_right{
		padding-top: 3px;
		padding-left: 15px;
	}
	div.row.primary_controls .controls_right *{
	}
	div.row.primary_controls .controls_left{
		padding-right: 15px;
	}
	div.row.secondary_controls .clearfloat.conditional{
		display: block;
		margin-bottom: 3px;
	}
	div.row.secondary_controls .col-md-12 .btn-group{
		float: left;
	}
}




.well.no-bg{
	background-color: transparent !important;
}
.well.no-border{
	border-color: transparent !important;
}

.well h3{
	margin-top: 0 !important;
}
/*TOOLTIPS*/
.tooltip{

}
.tooltip-arrow{
	color: #fafafa;
	border-bottom-color: #eee !important;
}
.tooltip-inner{
	background-color: #fafafa;
	border:1px solid #eee;
	color:#000;
}

/*BADGES*/

.label-blue,
.badge-blue {
	background-color: #307dae;
	background-image: none !important;
}
.label-blue:hover,
.label-blue:active,
.badge-blue:hover,
.badge-blue:active{
	background-color: #2d739f ;
}


.badge-grey,
.label-grey  {
	background-color: #F5F5F5 !important;
	border:1px solid #e4e4e4 !important;
	color:#000 !important;
}
.label-grey:hover,
.label-grey:active,
.badge-grey:hover,
.badge-grey:active{
	background-color: #e4e4e4 !important; ;
	color:#000 !important;
}


/* FORM STUFF*/
.form-group label{
	margin-top: 7px;
}


.form-actions {
	background-color: #FFFFFF;
	border: none;
}


/*  Blue */

.btn.blue {
	color: white;
	text-shadow: none;
	background-color: #307dae;
}
.btn.blue:hover,
.btn.blue:focus,
.btn.blue:active,
.btn.blue.active,
.btn.blue[disabled],
.btn.blue.disabled {
	background-color: #2d739f !important;
	color: #fff !important;
	outline: none !important;
}

.btn-group .btn.blue.dropdown-toggle {
	background-color: #307dae !important;
}
.btn-group .btn.blue:hover,
.btn-group .btn.blue:focus,
.btn-group .btn.blue:active,
.btn-group .btn.blue.active,
.btn-group .btn.blue.disabled,
.btn-group .btn.blue[disabled] {
	background-color: #2d739f !important;
	color: #fff !important;
	outline: none !important;
}

.tabbable-custom .nav-tabs > li.active {
	border-top: 3px solid #307dae;
}
.tabs-below.tabbable-custom .nav-tabs > li.active {
	border-bottom: 3px solid #307dae;
}


.nav-pills > li.active > a{
	background-color: #307dae;
}
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
	color: #ffffff;
	background-color: #2d739f ;
}


.lightblue-bg{
	background-color: #f0f6fa !important;
}

/* RESPONSIVE TWEAKS */
.dropdown-menu.extended {
	width: 300px !important;
}

@media (max-width: 768px) {
	.dataTable{
		margin-top: 0;
	}
	ul.nav-pills{
		text-align: left;
	}
	ul.nav-pills li{
		margin-left: 0;
		float: none;
		width:25%;
		display: inline-block;
	}
}
@media (max-width: 700px) {
	ul.nav-pills li{
		width:33%;
	}
}
@media (max-width: 600px) {
	ul.nav-pills li{
		width:40%;
	}
}
@media (max-width: 500px) {
	ul.nav-pills li{
		width:50%;
	}
}
@media (max-width: 400px) {
	ul.nav-pills li{
		width:65%;
	}
}

/* RATINGS*/
.rating {
	background-color: #fff;
	padding: 10px;
	border-radius: 5px;
	margin-right: 10px;
}

.rating .name,
.rating .total,
.rating ol,
.rating ol li {
	float: left;
}

.rating .rate_block {
	margin-bottom: 10px;
}

.rating .name {
	width: 170px;
	text-align: right;
	margin-right: 10px;
	font-size: 16px;
	line-height: 16px;
}

.rating .total {
	font-size: 16px;
	margin-left: 8px;
	line-height: 16px;
}

.rating ol li {
	background-color: #e2e2e2;
	height: 16px;
	width: 16px;
	margin-right: 3px;
	border-radius: 8px !important;
	display: block;
}

.rating.online li {
	cursor: pointer;
}

#rating_total {
	float: left;
	font-size: 60px;
	line-height: 150%;
	margin-left: 40px;
}


.rating li.hov, .rating li.hov.rated { background-color: #2F7DAE; }
.rating li.rated { background-color: #89bcd3; }
/*
.rating .speed li.hov, .rating .speed li.hov.rated { background-color: #f3d00c; }
.rating .speed li.rated { background-color: #ffefad; }

.rating .competency li.hov, .rating .competency li.hov.rated { background-color: #e83118; }
.rating .competency li.rated { background-color: #fbb3a3; }

.rating .objectivity li.hov, .rating .objectivity li.hov.rated { background-color: #6ac42e; }
.rating .objectivity li.rated { background-color: #d3eaba; }

.rating .service_culture li.hov, .rating .service_culture li.hov.rated { background-color: #3a9edd; }
.rating .service_culture li.rated { background-color: #c6ebf0; }
*/




/*TABLES*/
th{
	vertical-align: middle !important;
}




/* MAIN PAGE V.2.0. */

.legend{
	position: absolute;
	top:5px;
	left: 23px;
}
.legend span[class*=label-]{
	display: inline-block;
	width: 20px;
	height: 10px;
	vertical-align: middle;
}
@media (max-width: 1100px) {
	.legend{
		position: relative;
		padding-bottom: 12px;
		top:auto;
		left: auto;
	}
}

.search-container{
	padding: 12px 14px;
	margin-bottom: 0px;
}
.search-container input[type='text']{
}
.archive-entry{
	padding: 0 23px 45px 23px;
}
.archive-entry:after{
	content: "";
	display: block;
	height: 0px;
	line-height: 0px;
	clear: both;
}
	.archive-entry .entry-link{
		color: #2f7dae ;
		display: block;
        min-height: 52px;
        max-height: 100px;
		padding: 0;
		border-bottom: 1px solid #e0e0e0;
	}
	.archive-entry .entry-title{
        font-size: 14px;
        font-weight: bold !important;
		line-height: 19px;
		margin: 0;
        min-height: 52px;
		max-height: 100px;
		padding: 3px 0 4px 0;
		display: table-cell;
		vertical-align: middle;
	}
	.archive-entry .entry-title a{
		color: inherit;
		display: block;
		height: 29px;
	}
.archive-entry .entry-body{
	padding: 11px 0 0 0;
	text-align: justify;
}
.archive-entry .entry-source{
	color: #a5a5a5;
}
.archive-entry .entry-date{
	padding-right: 4px;
	color: #a5a5a5;
}
.row.lightblue-bg{
	/*margin-left: -20px !important;*/
	/*margin-right: -20px !important;*/
	/*padding-left: 5px !important;*/
	/*padding-right: 5px !important;*/
	position: relative;
}

.full-width{
	overflow: visible;
}
.lightblue-bg.full-width:before{
	content: "";
	display: block;
	position: absolute;
	top:0;
	bottom: 0;
	left: -1000px;
	right: -1000px;

	/*border: 1px solid red;*/

	z-index: -1;

	background-color: #f0f6fa ;
}

.page-content.search > .row,
.page-content.search > .row > div > .row{
	padding-bottom: 17px;
}
.lightblue{
	color: #2f7dae !important;
}

.table-advance thead th{
	background-color: transparent !important;
	font-weight: bold;
	border-bottom: 1px solid #eeeeee !important;
}
.table-advance td{
	border-top: none !important;
	border-bottom: 1px solid #eeeeee;
}

.table-advance td.highlight{
	position: relative;
}
.table-advance div.success,
.table-advance div.info,
.table-advance div.important,
.table-advance div.warning,
.table-advance div.danger {
	position: absolute;
	top:13px;
	bottom: 0;
	left: 0;
	height: auto;
	margin-top:0px;
	float: left;
	width: 2px;
	margin-right: 20px !important;
}
.table-advance td.highlight div.success {
	border-left: 2px solid #66ee66;
}

.table-advance td.highlight div.info {
	border-left: 2px solid #87ceeb;
}

.table-advance td.highlight div.important {
	border-left: 2px solid #f02c71;
}

.table-advance td.highlight div.warning {
	border-left: 2px solid #fdbb39;
}

.table-advance td.highlight div.danger {
	border-left: 2px solid #e23e29;
}





/***
Page breadcrumb
***/


.page-content .page-breadcrumb.breadcrumb {
	background-color: #FFFFFF;
	text-align: center;
	margin-top: 0 !important;
	padding-top: 0 !important;
	padding-left: 30px;
	padding-right: 30px;
}

.page-content .page-breadcrumb.breadcrumb > li > a,
.page-content .page-breadcrumb.breadcrumb > li > i,
.page-content .page-breadcrumb.breadcrumb > li > span {
	color: #333;
	font-size: 14px;
	text-shadow:none;
}

.page-content .page-breadcrumb.breadcrumb > li > i {
	color: #666;
}

.page-content .page-breadcrumb.breadcrumb > li+li:before {
	display: none;
}
.page-content .page-breadcrumb.breadcrumb .fa-angle-right{
	margin: 0 2px 0px 4px;
}

/***
Main page - Search Results
***/
#table_results th.col-2{
	width: 130px;
}
#table_results th.col-3{
	width: 160px;
}
#table_results th.col-7{
	width: 60px;
}

#table_acts .col-1{
	width: 10%;
}
#table_acts .col-3{
	width: 16%;
}
#table_acts .col-4{
	width: 8%;
}
#table_acts .col-5{
	width: 8%;
}

#table_practice .col-5{
	width: 40%;
}
	#table_practice .col-5 a{
		margin-right: 5px;
	}

#table_forum_highlights a{
	color: #000 !important;
}


/* Forum - common elements */


/* Forum - Page 1 : table 1*/
.forum-summary th{
	white-space: nowrap;
}

.forum-summary td.topic-name{
	min-width:165px;
}
.forum-summary td.topic-summary{
	line-height: 19px;
}
	.forum-summary td .topic-wrapper{
		height: 19px;
		max-height: 19px;
		line-height: 19px;

		overflow: hidden;

		position: relative;

		text-overflow: ellipsis;
	}
		.forum-summary td .topic-wrapper a{
			display: block;
			height: 19px !important;
			max-height: 19px !important;
			text-overflow: ellipsis;
		}
	.summary-date{
		display: inline-block;

		position: absolute;
		height: 19px;

		bottom: 0;
		right: 2px;

		background-color: #FFFFFF;
		color: #a5a5a5;
		font-size: 12px;

		padding-left: 4px;

	}
	.last-topic-user .summary-date{
		right: auto;
		left: 0;
		padding-left: 2px;
	}

.summary-date:before{
	content: "";
	text-align: center;
	position: absolute;
	top:0px;
	left: -48px;
	padding: 0;
	width: 48px;
	height: 19px;
	line-height: 19px;


	background-color: #FFF;
	/*opacity: 0.3;*/

	/*border: 1px solid blue;*/

	/*-webkit-mask-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);*/

	background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */


}
.forum-summary tr:active .summary-date,
.forum-summary tr:hover .summary-date{
	background-color: #f0f6fa;
}

.forum-summary tr:active .summary-date:before,
.forum-summary tr:hover .summary-date:before{
	background: -moz-linear-gradient(left,  rgba(240,246,250,0) 0%, rgba(240,246,250,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(240,246,250,0)), color-stop(100%,rgba(240,246,250,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(240,246,250,0) 0%,rgba(240,246,250,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(240,246,250,0) 0%,rgba(240,246,250,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(240,246,250,0) 0%,rgba(240,246,250,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(240,246,250,0) 0%,rgba(240,246,250,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f0f6fa', endColorstr='#f0f6fa',GradientType=1 ); /* IE6-9 */

}


/* Forum - Page 1 : table 2*/
.forum-summary td.last-topic-user{
	min-width:150px;
	/*white-space: nowrap;*/
}
	.last-topic-user img{
		display: inline-block !important;
		vertical-align: text-bottom;
	}
.forum-summary td.last-topic-parent{
	min-width:120px;
	/*white-space: nowrap;*/
}


.table-hover > tbody > tr:hover > td,
.table-hover > tbody > tr:hover > th {
	background-color: #f0f6fa;
}
.lightblue-bg .table-hover > tbody > tr:hover > td,
.lightblue-bg .table-hover > tbody > tr:hover > th {
	background-color: #FFF;
}


.container {
	padding-right: 0px !important;
	padding-left: 0px !important;
	margin-right: auto;
	margin-left: auto;
}

@media (min-width: 768px) {
	.container {
		max-width: none;
	}
}

@media (min-width: 992px) {
	.container {
		max-width: 970px;
		width: 970px;
	}
}

@media (min-width: 1360px) {
	.container {
		max-width: 1360px;
		width: 1360px;
	}
}

.page-content {
	/*border-left:1px solid #3c86b8 !important;*/
	/*border-right:1px solid #3c86b8 !important;*/
}


/* PROFILES */

#profile .lightblue-bg{
	margin-top: -25px;
}

.img-rounded-container{
	height: 150px;
	width: 150px;
	-webkit-border-radius: 75px !important;
	-moz-border-radius: 75px !important;
	border-radius: 75px !important;
	border: 5px solid #FFF;
	overflow: hidden;

	position: relative;

	float: left;

	margin-top: 23px;
	margin-bottom: 27px;
	margin-right: 30px;

}
	.img-rounded{
		width: 140px;
		position: absolute;
		top:-10px;
	}
#profile-head{
	min-height: 200px;
}
	#profile-head h1,
	#profile-head h2,
	#profile-head h3{
		font-family: 'open_sanslight', Verdana !important;
		text-transform: none;
		margin: 0;

		color: #000 !important;
	}
	#profile-head h1{
		padding: 44px 0 0 0;
		font-size: 36px;
	}
	#profile-head h2{
		padding: 7px 0 0 0;
		font-size: 26px;
	}
	#profile-head h3{
		padding: 12px 0 0 0;
		font-size: 20px;
	}
	#profile-head a{
		color: #000;
		font-family: 'open_sanslight', Verdana !important;
	}
	#profile-head table{
		font-size: 18px;
		margin-top: 32px;
	}
		#profile-head table td{
			height: 30px;
			line-height: 30px;
			padding: 0;
			text-align: right;
		}
		#profile-head table tr td:first-child{
			min-width: 230px;
			padding: 0 10px;
			text-align: left;
		}
			#profile-head table a{
				color: #2e7eb1;
				font-weight: bold;
			}
		#profile-summary{
			padding-right: 53px;
		}
			#profile-summary table{
				width: 100%;
			}

    #profile-body{
	    font-size: 18px;
	    color: #6c6c6c;
    }
	#profile-body strong{
		color:#000;
	}
/*CASE */
.case-body{
	text-align: justify;
}
	.case-body h3 { margin-bottom: 24px; }

	div.case-info h5:first-child{
		margin-top: 0;
	}
	div.case-info h5 {
		margin-top: 16px;
		font-weight: bold !important;
	}
	div.case-info ul {
		list-style-type: none;
		padding-left: 8px;
	}
	div.case-info .padded { padding-left: 22px; }
	div.case-info div.badge-container {
		margin-bottom: 6px;
		padding-left: 8px;
		/*line-height: 22px;*/
	}
		div.case-info .sidebar-connections ul { padding-left: 0px; }
		div.case-info .sidebar-connections td { padding-right: 0; }

/* NEWS */
#news-archive h5{
	padding: 20px 0 10px 0;
}

/* RULES */

.rules strong {
	font-weight: bold;
}

.rules ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}

.rules ul li {
	padding-left: 1em;
	text-indent: -1em;
}

.rules ul li:before {
	content: "-";
	padding-right: 5px;
}

.rules ol {
	list-style: none;
	padding-left: 0;
	list-style-position: outside;
}

.rules ol li {
	margin-left: 10px;
	display: block;
	padding-left: 10px;
}

.rules ol > li:first-child {
	counter-reset: item;
}

.rules ol > li {
	counter-increment: item;
}

.rules ol > li:before {
	content:counters(item, ".") ". ";
	font-weight:bold;
}

/*FIXES*/
.btn{
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

/*SELECT2 OVERRIDE*/
#filter_dateRange{
	height: 36px;
}

.select2-container-multi ul.select2-choices{
	border: 0px solid red;
	background: none;

	border: 1px solid #e5e5e5 !important;
	line-height: 34px !important;
}
	.select2-container-multi ul.select2-choices li.select2-search-choice{
		margin-top: 6px !important;
		background: none;
		background-color: #f0f6fa !important;
	}
		.select2-container-multi ul.select2-choices li.select2-search-choice{
			font-size: 12px;
		}
		.select2-search-choice-close{
			top:3px;
		}
	.select2-container-multi ul.select2-choices li.select2-search-field{
		height: 34px !important;
	}
		.select2-input{
			-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
			transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

			display: block;
			width: 100%;
			height: 34px;
			padding: 6px 12px !important;
			font-size: 14px;
			color: #555555;
			vertical-align: middle;

			margin-top: -1px !important;
		}

/* ADVOCACIES, COURTS E.T.C. */

div.office-details h4{
	font-size: 16px;
	font-weight: bold !important;
	line-height: 20px;
}
div.office-details h4 .glyphicon{
	vertical-align: top;
}
div.office-details .page-title .role{
	font-size: 14px;
}
.personal-info{
	margin-bottom: 20px;
}
div.office-details .personal-details{
	margin-top: 30px;
	margin-bottom: 0;
	line-height: 21px;
}
div.office-details .personal-details h4{
	font-size: 13px;
	margin:0;
}
div.office-details i.fa{
	margin-right: 4px;
	color: #0d638f;
}
div.office-details .well{
	margin-bottom: 0;
	padding-left: 0;
	padding-right: 0;
}
div.office-details .well.additional{
	margin-top: 43px;
}
div.office-details .table{
	width: auto;
}
div.office-details .table td{
	padding:0;
}
div.office-details .table td:first-child{
	width: 100px !important;
	padding-right: 6px;
	white-space: nowrap;
}

/* Editor overrides */
.mce-container .mce-panel{
	background-color: #f0f6fa !important;

}
.mce-container .mce-btn{
	background-image: none !important;
	background-color: #f0f6fa !important;
}



/* Placeholders */
::-webkit-input-placeholder { /* WebKit browsers */
	color:    #999;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color:    #999;
	opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	color:    #999;
	opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
	color:    #999;
}